# Profiles Config for Clash Verge

current: Rf0vekATnMXK
items:
- uid: m1lvlw8NQbkJ
  type: merge
  name: null
  file: m1lvlw8NQbkJ.yaml
  updated: 1744791969
- uid: mhQfXShbFL9J
  type: merge
  name: null
  file: mhQfXShbFL9J.yaml
  updated: 1744792102
- uid: snLkJmXHPaBT
  type: script
  name: null
  file: snLkJmXHPaBT.js
  updated: 1744792102
- uid: r64L2J9znqqX
  type: rules
  name: null
  file: r64L2J9znqqX.yaml
  updated: 1744792102
- uid: pMHD8yYjsBQZ
  type: proxies
  name: null
  file: pMHD8yYjsBQZ.yaml
  updated: 1744792102
- uid: grIy4r7kfeM8
  type: groups
  name: null
  file: grIy4r7kfeM8.yaml
  updated: 1744792102
- uid: Rf0vekATnMXK
  type: remote
  name: AKY-JAPAN
  file: Rf0vekATnMXK.yaml
  url: https://47.76.32.11/api/v1/client/subscribe?token=d4bc0b5e5fb870215bab09aaf9a4d87a&name=AKY-JAPAN
  extra:
    upload: 7216
    download: 23654
    total: 268435456000
    expire: 1747383663
  updated: 1744792102
  option:
    update_interval: 1440
    merge: mhQfXShbFL9J
    script: snLkJmXHPaBT
    rules: r64L2J9znqqX
    proxies: pMHD8yYjsBQZ
    groups: grIy4r7kfeM8
